
#filter-btn {
  display: none;
}
.views-exposed-widgets,
.views-exposed-form {
  display: grid;
}
.views-exposed-widgets .views-exposed-widget {
  order: 1;
}
.views-exposed-widgets #fos-filter-container {
  order: 2;
}
.views-exposed-widgets .views-reset-button {
  order: 3;
}
.views-reset-button {
  display: block;
}
.page-tile-range main img {
  width: 100%;
  height: auto;
}
.page-tile-range .views-exposed-widget.views-submit-button {
  width: 100%;
  margin: 0;
}
span.default {
  background-color: rgba(24, 21, 73, 0.87);
  color: #fff;
  text-transform: uppercase;
  font-size: 0.5em;
  padding: 0.25em 0.5em;
  border-radius: 0.25em;
  display: inline-block;
}
#fos-filter-container,
.views-reset-button {
  width: 96.79487179487179%;
  margin: 15px 1.602564102564103%;
  float: left;
  display: block;
}
.views-exposed-widget {
  width: auto;
}
.views-reset-button {
  margin-top: -1em;
}
.views-exposed-form .views-exposed-widget.views-widget-sort-by {
  float: right;
  margin-right: 0;
}
#filter-btn {
  display: none;
  text-decoration: underline;
  text-align: center;
  cursor: pointer;
}
#filter-btn p {
  font-weight: 700;
  font-size: 1.5em;
}
@media only screen and (max-width: 470px) {
  #filter-btn {
    display: block;
  }
  #filter-btn p{
    font-weight: 400;
    font-size: 1.5em;
    letter-spacing: 0.01em;
    text-align: left;
  }
  #fos-filter-container {
    border: none;
    padding: 0;
    /* background-position: calc(50% + 80px) 1.8em;*/
    background-position: center center;
    margin-bottom: 0.5em;
  }
  #filter-btn .arrow {
    background-image: url("/themes/floorsofstone/imgs/icons/select.png");
    background-repeat: no-repeat;
    width: 20px;
    height: 15px;
    margin-left: 0.5em;
    display: inline-block;
  }
}
@media only screen and (max-width: 415px) {
  .views-reset-button {
    width: 80%;
    margin: 15px 10%;
  }
  #fos-filters,
  .path-taxonomy form.views-exposed-form {
    display: none;
  }
  #filter-btn .arrow.dwn {
    transform: rotate(180deg);
    background-position: center center;
  }
  .views-exposed-form .views-exposed-widget.views-widget-sort-by {
    float: left;
  }
}